.jqueryslidemenu{
	font: bold 11px Arial;
	width: 100%;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
	display: block; /*background of tabs (default state)*/
	color: white;
	color: #2d2b2b;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 11px;
	padding-left: 8px;
	background-image: url(../images/mainNav-btn.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #778;
	white-space: nowrap;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul li a:hover{
	color: white;
	background-image: url(../images/mainNav-btn.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
	font: normal 11px Arial;
	width: 160px;
	margin: 0;
	border-top-width: 0;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #900;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 12px;
	right: 8px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
